<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>S08 Activity</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>

<body>
	<nav class="navbar fixed-top sticky-top text-white bg-primary">
		<div style="margin:auto;" >
			<a href="#" class="text-reset px-3">Home</a>
			<a href="#" class="text-reset px-3">About Me</a>
			<a href="#" class="text-reset px-3">Projects</a>
		</div>

	</nav>
	<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid mx-auto d-block rounded-circle h-25 w-25 m-3">

	<section class="text-center">
		<h1 style="font-size: 26px; text-decoration: underline; text-decoration-color: lightblue;">Ada Lovelace</h1>
		<h2 style="font-size: 24px;">Full-Stack Web Developer</h2>

		<p class=" d-inline-block w-75">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</section>

	<section class="d-flex bg-secondary py-5" >

		<div class="d-inline-flex text-white" style="margin-left: 80px; margin-right: 80px; margin">

			<div class="text-center container-fluid bg-dark">

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid h-50 w-75 my-3">
				<h1 style="font-size: 20px;">My First Project</h1>
				<p style="font-size: 12px;">A simple project made from HTML</p>

			</div>

			<div class="text-center mx-5 container-fluid bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid h-50 w-75 my-3">
				<h1 style="font-size: 20px;">My Second Project</h1>
				<p style="font-size: 12px;">A simple project made from CSS</p>
			</div>

			<div class="text-center container-fluid bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid h-50 w-75 my-3">
				<h1 style="font-size: 20px;">My Third Project</h1>
				<p style="font-size: 12px;">A simple project made from Bootstrap</p>
			</div>
		</div>
	</section>
	<footer class="bg-primary text-center text-white py-3">
			<p class="d-inline">All assets are used for educational purposes only.</p>
	</footer>




<!--  https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae-->

<!-- https://getbootstrap.com/docs/4.0/examples/screenshots/album.png -->

<!-- https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png-->

<!-- https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png -->


	<!--Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>